接口
认证
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>。最小角色:contributor。
路径参数
string
required
工作空间 id。
string
required
智能体 id。
string
required
绑定 id。
响应
boolean
是否为 true(已解绑)。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://memo.ariacompute.cn/v1/workspaces/ws_01a2b3c4d5e6/agents/agent_01a2b3c4d5e6/bindings/bind_01a2b3c4d5e6 \
-H "Authorization: Bearer <jwt>"
{
"unbound": true
}
通过 DELETE /v1/workspaces/:workspace_id/agents/:agent_id/bindings/:binding_id 解除一条资产绑定。最小角色 contributor。
curl -X DELETE https://memo.ariacompute.cn/v1/workspaces/ws_01a2b3c4d5e6/agents/agent_01a2b3c4d5e6/bindings/bind_01a2b3c4d5e6 \
-H "Authorization: Bearer <jwt>"
{
"unbound": true
}
DELETE /v1/workspaces/:workspace_id/agents/:agent_id/bindings/:binding_id
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>。最小角色:contributor。
curl -X DELETE https://memo.ariacompute.cn/v1/workspaces/ws_01a2b3c4d5e6/agents/agent_01a2b3c4d5e6/bindings/bind_01a2b3c4d5e6 \
-H "Authorization: Bearer <jwt>"
{
"unbound": true
}
Was this page helpful?